File _patchinfo of Package patchinfo.import4900

<patchinfo incident="libsndfile" version="4900">
  <issue tracker="bnc" id="705681" />
  <issue tracker="CVE" id="CVE-2011-2696" />
  <category>security</category>
  <rating>low</rating>
  <summary>libsndfile:  fixing Integer overflow by processing certain PAF files (CVE-2011-2696)</summary>
  <description>An integer overflow in libsndfile while processing certain
PAF files has been fixed. CVE-2011-2696 has been assigned
to this issue.
</description>
  <packager>adrianSuSE</packager>
</patchinfo>